@font-face {
    font-family: geobpg;
    src: url('../font/DNC47P_P_G.ttf');
}
@font-face {
    font-family: enbpg;
    src: url('../font/DNC57.otf');
}
@font-face {
    font-family: engbpg;
    src: url('../font/DNC47.otf');
}
@font-face {
    font-family: bpgNinoMtavr;
    src: url(../font/bpg_nino_mtavruli_bold.ttf);
}

@font-face {
    font-family: BPG Algeti;
    src: url(../font/bpg_algeti.ttf);
}

@font-face {
    font-family: bpgMrgvlovani;
    src: url(../font/bpg_mrgvlovani.ttf);
}